Skip to main content
Topic: dll need (Read 279 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

dll need

In 1.6 if I delete:
concrt140.dll
msvcp140_1.dll
msvcp140_2.dll
msvcp140_codecvt_ids.dll
fb2k work fine.
Do it is need this dlls?

Re: dll need

Reply #1
They are part of the C runtime. A component you'll install may need them at some point.


Re: dll need

Reply #3
In 1.6 if I delete:
concrt140.dll
msvcp140_1.dll
msvcp140_2.dll
msvcp140_codecvt_ids.dll
fb2k work fine.
Do it is need this dlls?

Mandatory dll's it make crashing F2k in future.

Re: dll need

Reply #4
Have to love these users who delete random binaries. And then developers spend hours diagnosing issues reported by such users ("I didn't change anything! It just stopped working!")...

You right. It's not funny.

 
SimplePortal 1.0.0 RC1 © 2008-2020